Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231808 - gnome-session rpm package missing depend on dbus-x11
Summary: gnome-session rpm package missing depend on dbus-x11
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 07:51 UTC by Anatoly Pugachev
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-18 18:41:04 UTC


Attachments (Terms of Use)

Description Anatoly Pugachev 2007-03-12 07:51:47 UTC
Description of problem:

installed gnome-session with yum.
starting X/gnome gives me error described in bug # 215495
checking rpm -qR gnome-session doesn't shows dbus-x11 , that should be fixed.

Version-Release number of selected component (if applicable):

$ rpm -q gnome-session dbus-x11
gnome-session-2.16.3-1.fc6
dbus-x11-1.0.1-9.fc6

How reproducible:

remove dbus-x11 and try to start X/gnome

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2008-03-18 18:41:04 UTC
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.